## ros-rolling-swri-cli-tools 3.6.1

=== debian/changelog ===
ros-rolling-swri-cli-tools (3.6.1-1jammy) jammy; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Sep 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.6.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 22 Aug 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.4-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Aug 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.3-1jammy) jammy; urgency=high

  * Adding missing python dependency (#708 <https://github.com/swri-robotics/marti_common/issues/708>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.2-1jammy) jammy; urgency=high

  * Add CLI Tools to ROS 2 (#701 <https://github.com/danthony06/marti_common/issues/701>)
    * Add ability to document running system for either all nodes or a set of nodes.
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 30 May 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Nov 2022 06:00:00 -0000

ros-rolling-swri-cli-tools (3.5.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Oct 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 10 Oct 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 21 Apr 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 17 Nov 2021 06:00:00 -0000

ros-rolling-swri-cli-tools (3.3.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 24 Nov 2020 06:00:00 -0000

ros-rolling-swri-cli-tools (3.3.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.3.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.2.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.2.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.1.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 30 Mar 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.0.5-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 10 Mar 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.0.4-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-rolling-swri-cli-tools (3.0.3-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 22:58:00 -0000

ros-rolling-swri-cli-tools (3.0.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 20:33:00 -0000

ros-rolling-swri-cli-tools (3.0.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 15:36:00 -0000

ros-rolling-swri-cli-tools (3.0.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.10.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-rolling-swri-cli-tools (2.9.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-rolling-swri-cli-tools (2.8.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.3-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.6.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.5.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.4.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.3.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.2.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.2.0-1jammy) jammy; urgency=high




