=== debian/control ===
Source: ros-rolling-swri-cli-tools
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), python3-natsort, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ament-xmllint <!nocheck>, ros-rolling-marti-introspection-msgs, ros-rolling-rcl-interfaces, ros-rolling-rclpy, ros-rolling-ros2cli, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-swri-cli-tools
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-natsort, ros-rolling-marti-introspection-msgs, ros-rolling-rcl-interfaces, ros-rolling-rclpy, ros-rolling-ros2cli, ros-rolling-ros-workspace
Description: Command line tools for introspecting ROS systems
